/*! http://responsiveslides.com v1.54 by @viljamis */

#feather
{
  max-width:750px;
}

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  clear: both;
  margin: 0 auto;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  max-height: 390px;
  float: left;
  width: 100%;
  border: 0;
  }
  
  .caption
  {
    position: relative;
    height:0;
  }
  
  .captionInner
  {
    position: absolute;
    top:10px;
    right:0;
    z-index: 1000
  }
